section.faq-trems {
    padding-top: 0;
}

section.faq-trems {
    padding-top: 0;
}

.container-copy {
    padding-top: 20px;
}
.profile-banner img {
        max-height: 170px;
}
@media (max-width:1400px) {
    .store-page-title {
        font-size: 35px !important;
        line-height: 70px !important
    }

    .store-page-count {
        font-size: 20px !important;
    }
    .store-count-no {
        font-weight: 400;
        font-size: 20px !important;}
        .store-page-card-title {
                font-size: 22px !important;
                line-height: 1.7;}
    .banner-right h1 {
        font-size: 56px;
        line-height: 60px;
        padding-top: 10px
    }

    .notify-btn a {
        padding: 12px 40px
    }

    .banner-tittle span {
        font-size: 20px
    }

    h2 {
        font-size: 38px
    }

    .sign-up ul li img {
        border-radius: 30px;
        height: 500px
    }

    .banner-pro-left-02 img {
        width: 76%;
        left: -65px
    }

    .Vaultize-page.by-gold .banner-icon img {
        width: 25%
    }

    .preset-btn {
        font-size: 12px
    }

    .proceed-btn a {
        padding: 15px 10px;
        border-radius: 30px;
        font-size: 17px
    }

    .tab-banner-container {
        margin: 0 auto
    }

    .primary-btn {
        border: none;
        padding: 10px 30px;
        font-size: 16px
    }

    .secondary-btn {
        font-size: 16px
    }

    .action-buttons {
        margin-top: 8px
    }

    ::placeholder {
        font-size: 16px
    }

    .tab-content {
        padding: 12px 10px 0 10px
    }

    .input-wrapper input {
        padding: 10px 10px
    }

    .input-form {
        width: 100%;
        padding: 14px 20px
    }

    .frequency label {
        font-size: 17px
    }

    .login-button {
        font-size: 17px
    }

    .select-container::after {
        top: 37%
    }

    .scan-box img {
        width: 55px
    }

    .validity {
        font-size: 13px
    }

    .price {
        font-size: 20px
    }

    .owl-carousel.owl-theme.owl-tranding.owl-loaded.owl-drag .owl-item img {
        height: 285px
    }

    .scan-box {
        width: 215px;
        margin-top: 33px
    }

    .invest-tab {
        font-size: 21px
    }

    .invest-tabs-container {
        padding: 25px 0 0 0
    }

    .input-wrapper-01 input {
        padding: 7px 10px
    }

    .placeholder-select {
        position: absolute;
        top: 13px
    }

    .placeholder-text {
        position: absolute;
        top: 28px
    }

    section.tab-container {
        padding: 30px 0
    }

    .scan-box p {
        font-size: 11px;
        line-height: 16.56px
    }

    .card-bg-01 {
        height: 300px
    }

    .card-bg-02 {
        height: 300px
    }

    .card-bg-03 {
        height: 300px
    }

    ul.invest-card p {
        font-size: 18px;
        line-height: 25px
    }

    ul.invest-card h3 {
        font-size: 21px;
        line-height: 30px
    }

    .item-category {
        height: 210px
    }

    .card-text {
        width: 30%;
        padding: 60px 0;
        padding-left: 60px
    }

    .card-text p {
        padding: 10px 0
    }

    .btn a {
        min-width: 226px;
        padding: 10px 7px;
        font-size: 18px
    }

    .card-plans-section {
        min-height: 555px
    }

    section.brand-section {
        padding-top: 30px
    }

    section.mobile-notifications img {
        position: static;
        width: 220px !important
    }

    .mobile-notifications {
        position: absolute;
        right: 35px;
        top: -83px
    }

    .quick-link ul li a {
        font-size: 17px
    }

    .ftr-contact p {
        font-size: 17px;
        font-weight: 400;
        line-height: 25.74px
    }

    footer {
        padding: 35px 0
    }

    .container-copy a,
    .container-copy p {
        font-size: 16px
    }

    .ftr-contact a {
        font-size: 17px;
        line-height: 28.74px
    }

    .social-icons ul li a {
        width: 40px;
        height: 40px
    }

    .container-copy {
        padding-top: 10px
    }

    #vertical-tab .vertical-tab-wrapper .vertical-tab ul li a {
        font-size: 18px
    }

    .add-found ul li h3 {
        font-size: 25px;
        line-height: 36px;
        width: 140px
    }

    .add-found ul li .add-bg {
        padding: 30px 20px
    }

    .vertical-tab ul li span {
        display: block;
        width: 90%
    }

    .vertical-tab ul li span {
        display: block;
        width: 85%
    }

    .b-price h2 {
        font-size: 20px
    }

    .a-price h2 {
        font-size: 20px
    }

    .contact-info a {
        padding: 34px 30px
    }

    .banner-pro-left-02 img {
        width: 65%;
        left: -63px
    }

    .vaultize-row .form-container {
        margin-top: 120px
    }

    .banner-pro-left-03 img {
        width: 71%;
        position: absolute;
        left: -76px;
        bottom: -3px
    }

    .blance-locker {
        font-size: 17px
    }

    .nav-links li a {
        font-size: 18px
    }

    .product-price a {
        font-size: 15px;
        line-height: 23.7px
    }

    h1 {
        font-size: 35px;
        line-height: 70px
    }

    .product-items {
        height: 285px
    }

    section.product-listing {
        padding: 25px 0 60px 0
    }

    .product-price span {
        font-size: 15px;
        line-height: 25px
    }

    .price-detail {
        padding: 2px 0
    }

    .weight-text {
        padding: 12px 0 8px 0
    }

    .select-options {
        margin: 8px 0
    }

    .detail-option {
        padding-top: 2px
    }

    .check-btn {
        padding: 13px 25px
    }

    .proceed-btn {
        padding-top: 12px
    }

    .preset-buttons {
        padding-bottom: 15px
    }

    .sort-options {
        position: absolute;
        right: 60px
    }

    .banner-pro-left img {
        padding-right: 5px;
        width: 80%;
        padding-top: 84px
    }

    .banner-left img {
        width: 25%
    }

    .heading-list h1 {
        line-height: 41px
    }

    .banner-round img {
        width: 66%
    }

    .container-copy {
        padding-top: 15px
    }

    .item-category img {
        width: 79% !important;
        margin: 0 auto
    }

    .category-section .owl-carousel .owl-nav button img {
        width: 13%
    }

    .trading-section .owl-nav button.owl-prev {
        background-size: 6px !important
    }

    .contact-img img {
        height: 530px
    }

    .trading-section .owl-nav button.owl-next {
        background-size: 6px !important
    }

    .category-section .owl-carousel .owl-nav button {
        width: 40px;
        height: 40px
    }

    .app-store {
        width: 70%
    }

    .nav-links ul {
        gap: 2px;
        justify-content: space-around
    }

    .category-section .item span {
        font-size: 21px
    }

    .view-all a {
        font-size: 15px
    }

    .preset-buttons.valut-h button {
        min-width: 90px
    }

    .blance-locker {
        padding: 12px 20px
    }

    .terms-label {
        font-size: 14px
    }

    .live-price {
        font-size: 23px
    }

    .vaultize-row .preset-buttons button {
        min-width: 100px
    }

    .terms-checkbox {
        padding-bottom: 35px
    }

    .card-items {
        height: 296px;
        position: relative
    }

    .p-info h2 {
        font-size: 29px
    }

    .event-table th {
        font-size: 14px
    }

    .input-form {
        padding: 19px 20px
    }

    .event-table .event-cancel-btn {
        font-size: 10px
    }

    div#Tab3 .input-form {
        padding: 14px 20px
    }

    div#Tab3 .table-tittle .placeholder-text {
        position: absolute;
        top: 10px;
        left: 15px;
        width: 170px;
        font-size: 16px
    }

    .table-tittle .placeholder-text {
        font-size: 16px
    }

    .plan-card-img img {
        width: 260px
    }

    .preset-btn {
        font-size: 15px;
        padding: 7px 16px
    }

    .main-home .content-box h3 {
        min-height: 100px
    }

    .banner-round img {
        width: 75%
    }

    .dynamic-datetime {
        position: absolute;
        top: -186px !important;
        left: 67%
    }

    .dynamic-datetime .date {
        font-size: 13px;
        font-weight: 400
    }

    .dynamic-datetime .time {
        font-size: 40px;
        font-weight: 500
    }
}

@media only screen and (min-width:768px) and (max-width:992px) {
    .dynamic-datetime {
        position: absolute;
        top: -187px !important;
        left: 45%
    }

    .nav-links li a {
        font-size: 12px
    }

    .nav-links ul {
        width: 41%
    }

    .login-button {
        font-size: 14px
    }

    .banner-pro-left-02 {
        width: 45%;
        position: relative
    }

    .vaultize-row {
        width: 55%
    }

    .vaultize-row .form-container {
        padding: 17px
    }

    .vaultize-row .preset-buttons button {
        min-width: 80px
    }
}

@media (max-width:768px) {
    .container-ftr {
        flex-wrap: wrap
    }

    .nav-links li a::before {
        display: none
    }

    * {
        touch-action: manipulation
    }

    .ftr-logo {
        width: 100%;
        padding: 4px 0;
        display: flex;
        justify-content: space-between;
        padding-bottom: 40px
    }

    .quick-link {
        width: 100%;
        padding-top: 0
    }

    .ftr-logo img:nth-child(1) {
        width: 100%;
        padding-bottom: 15px
    }

    .contact-img img {
        height: auto
    }

    .ftr-contact {
        width: 100%;
        padding-top: 15px
    }

    .container-copy {
        flex-wrap: wrap
    }

    .c-link {
        width: 100%;
        padding-top: 20px
    }

    .banner-right .banner-tittle {
        display: none
    }

    .lg-none {
        display: block
    }

    .tab-banner-container {
        width: 100%;
        position: relative;
        z-index: 2
    }

    .category-section .item {
        background-color: #ffff;
        padding: 30px;
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    .banner-right {
        width: 100%
    }

    .banner-left {
        width: 40%;
        position: relative
    }

    section.banner .d-flex {
        flex-wrap: wrap
    }

    .price-section .price {
        font-size: 31px
    }

    section.trading-section .owl-dots {
        display: none
    }

    h1 {
        font-size: 30px;
        font-weight: 600;
        line-height: 46px;
        color: #01114a;
        width: 70%
    }

    .scan-box p {
        font-size: 10px;
        line-height: 16.56px
    }

    ul.invest-card {
        flex-wrap: wrap
    }

    ul.invest-card li {
        width: 100%
    }

    .invest-input {
        padding: 0
    }

    .invest-tab {
        padding: 5px 7px;
        border-radius: 30px;
        font-size: 17px
    }

    .banner-right {
        padding-top: 0;
        padding-bottom: 30px
    }

    .preset-buttons {
        flex-wrap: wrap
    }

    .preset-btn {
        font-size: 19px;
        width: 45%;
        margin: 5px
    }

    .price-section {
        flex-wrap: wrap;
        justify-content: center;
        padding-top: 15px;
        min-height: 80px
    }

    .hamburger div {
        background: #01114a
    }

    section.tab-container {
        padding: 0 0 30px 0
    }

    .price-section .price {
        margin: 0 auto;
        opacity: 1 !important;
        visibility: visible !important;
        display: block !important;
        transform: none !important;
        -webkit-transform: translateZ(0) !important;
        transform: translateZ(0) !important;
    }

    .tab-banner-container {
        padding: 20px 10px;
        box-shadow: none
    }

    .primary-btn {
        border: none;
        font-size: 13px
    }

    .faq-tab-list {
        gap: 5px;
        width: 100% !important
    }

    .banner-tittle.lg-none {
        padding-top: 10px
    }

    .banner-tittle span {
        font-size: 19px
    }

    .scan-box {
        width: 195px;
        margin-top: 10px
    }

    .invest-tabs {
        gap: 8px;
        align-items: center
    }

    .invest-tab.active {
        padding: 6px 15px;
        border-radius: 50px
    }

    .category-section .owl-carousel .owl-nav button {
        width: 40px !important;
        height: 40px
    }

    .amount-input-section {
        width: 100%;
        overflow: hidden
    }

    .banner-tittle {
        width: 60% !important;
        padding-bottom: 65px
    }

    .banner-tittle h1 {
        font-size: 37px !important;
        text-align: left;
        line-height: 50px
    }

    .input-wrapper input {
        padding: 15px 0;
        font-size: 14px
    }

    h2 {
        font-family: GeneralSans, sans-serif;
        font-size: 35px;
        font-weight: 600;
        line-height: 50.8px
    }

    ul.invest-card h3 {
        font-size: 27px;
        text-align: center
    }

    ul.invest-card p {
        font-size: 18px;
        line-height: 25px;
        text-align: center;
        text-align: justify
    }

    .view-all {
        width: 40%;
        text-align: right;
        display: none
    }

    .trading-section h2 {
        text-align: center;
        width: 100%
    }

    .product-price span {
        font-size: 11px;
        line-height: 25px
    }

    .card-text {
        width: 90%;
        padding: 60px 0;
        padding-left: 20px;
        margin: 0 auto;
        padding-top: 148px
    }

    .card-text h2 {
        text-align: center;
        line-height: 44px;
        padding-top: 25px
    }

    .card-text p {
        text-align: center;
        font-weight: 600
    }

    section.brand-section h2 {
        text-align: center;
        width: 90%;
        text-align: center
    }

    section.trading-section {
        padding-bottom: 140px
    }

    .container-box h2 {
        font-size: 30px;
        font-weight: 600;
        line-height: 48px;
        text-align: center;
        color: #02e6e0
    }

    .container-box h2 span {
        color: #fff
    }

    .app-store {
        width: 75%;
        flex-wrap: wrap
    }

    .container-box {
        width: 75%;
        margin: 0 auto;
        padding-top: 30px;
        padding-bottom: 20px
    }

    section.faq-section h2 {
        width: 70%;
        line-height: 45px;
        margin: 0 auto
    }

    .faq-tabs {
        padding-top: 27px;
        width: 100%;
        margin: 0 auto
    }

    .faq-tab {
        padding: 10px 8px;
        font-size: 17px
    }

    .owl-carousel.owl-theme.owl-category.owl-loaded.owl-drag .owl-dots {
        display: none
    }

    .owl-carousel.owl-theme.owl-tranding.owl-loaded.owl-drag .owl-item img {
        width: 100%;
        margin: 0 auto;
        max-height: 230px
    }

    .accordion .accordion-title {
        padding: 0;
        font-size: 20px;
        width: 80%;
        display: inline-block;
        line-height: 29px;
        padding-bottom: 10px
    }

    .sm-none {
        display: none
    }

    .ftr-logo h3 {
        font-family: GeneralSans, sans-serif;
        text-transform: capitalize;
        font-size: 28px;
        width: 80%
    }

    ul.list-item li {
        width: 47%;
        padding-bottom: 60px
    }

    ul.list-item {
        justify-content: space-between
    }

    .logo img {
        width: 100%;
        padding-top: 0
    }

    .product-items {
        height: auto
    }

    a.filter-button {
        background-color: #000;
        color: #fff;
        padding: 20px 40px;
        border-radius: 40px;
        display: flex;
        align-items: center;
        gap: 15px;
        width: 260px;
        text-transform: uppercase;
        font-size: 16px
    }

    .filter-btn-mob {
        position: fixed;
        bottom: 35px;
        left: 50%;
        transform: translateX(-50%)
    }

    .breadcrumb {
        padding: 15px 0 15px 0
    }

    .product-detail-page .breadcrumb {
        padding: 15px 0 15px 0
    }

    .product-list-page {
        padding-top: 18px
    }

    .thumbnail-container {
        display: none
    }

    .main-image {
        width: 99%;
        padding-bottom: 15px
    }

    .next-btns {
        right: 10px;
        top: 40%
    }

    .prev-btns {
        left: 10px;
        top: 40%
    }

    .product-faq {
        width: 100%
    }

    .info-share a {
        display: none
    }

    .product-info {
        width: 100%;
        padding-left: 0
    }

    .info-share {
        padding-top: 10px
    }

    header {
        width: 100%;
        margin: 0 auto
    }

    .logo img {
        padding-left: 15px
    }

    .join-button {
        cursor: pointer;
        padding-right: 90px
    }

    nav {
        position: absolute;
        top: 0;
        display: flex;
        align-items: center
    }

    .login-page form {
        width: 100%;
        margin: 0 auto
    }

    .sign-up-form {
        width: 100% !important;
        margin: 0 auto
    }

    .nav-links ul {
        display: flex;
        gap: 18px;
        width: 100% !important;
        flex-direction: column
    }

    .login-icon {
        display: none
    }

    ul.link-row {
        display: none
    }

    nav {
        position: relative;
        z-index: 3;
        width: 100%
    }

    .hamburger {
        display: block;
        position: absolute;
        cursor: pointer;
        right: 5%;
        top: 50%;
        transform: translate(-5%, -50%);
        z-index: 2
    }

    .nav-links {
        position: fixed;
        background: #fff;
        height: 100vh;
        width: 100%;
        flex-direction: column;
        top: 100px;
        right: 0;
        display: none
    }

    .nav-links.open {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start
    }

    .nav-links li {
        opacity: 1;
        transition: none;
        padding: 10px 0;
        border-bottom: 1px solid #d6d9ff
    }

    .dashboard-mob {
        display: none;
        padding-left: 15px;
        width: 100%;
        padding-top: 40px
    }

    .dashboard-mob.show,
    .nav-links.open+.dashboard-mob {
        display: block
    }

    .vertical-tab ul li a {
        display: flex;
        gap: 30px;
        padding: 10px 0
    }

    .user-name-mob p {
        text-transform: capitalize;
        padding-bottom: 10px
    }

    .user-name-mob span {
        font-weight: 500
    }

    .right-tab-content {
        width: 100%;
        padding-left: 0
    }

    .add-found ul {
        flex-wrap: wrap
    }

    .add-found ul li {
        width: 100%;
        margin-bottom: 20px
    }

    .balance-box ul {
        flex-wrap: wrap
    }

    .balance-box ul li {
        background-color: #e0e6fe;
        width: 100%;
        padding: 2px 20px;
        border-radius: 25px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 25px 15px
    }

    #vertical-tab .vertical-tab-wrapper .vertical-tab-content {
        display: none;
        padding: 0 4px 0 0
    }

    .live-price-box {
        flex-wrap: wrap;
        padding: 16px 19px;
        align-items: flex-end;
        margin: 22px 0
    }

    .b-price {
        width: 50%
    }

    .a-price {
        width: 50%;
        padding-top: 15px
    }

    .l-price {
        width: 100%;
        padding-top: 10px
    }

    .l-price {
        width: 100%;
        border-bottom: .5px solid #7d97fe;
        padding-bottom: 10px
    }

    .add-found ul li h3 {
        font-size: 19px;
        font-weight: 700;
        line-height: 30px;
        width: 140px
    }

    .b-price h2 {
        font-size: 17px;
        font-weight: 800;
        font-family: GeneralSans, sans-serif;
        color: #011149;
        text-align: left
    }

    .a-price h2 {
        font-size: 17px;
        font-weight: 800;
        font-family: GeneralSans, sans-serif;
        color: #011149
    }

    .a-price span,
    .b-price span {
        color: #011149
    }

    .vertical-tab-wrapper {
        padding-top: 10px
    }

    .profile-banner img {
        width: 100%;
        border-radius: 20px;
        min-height: 95px
    }

    .item-category {
        height: auto
    }

    .item-category img {
        height: 148px
    }

    .Vaultize-page.by-gold .banner-right {
        display: block
    }

    .banner-right.aos-init.aos-animate .vaultize-row {
        width: 96%;
        margin: 0 auto
    }

    .Vaultize-page.by-gold .banner {
        height: max-content;
        min-height: 95vh;
        display: flex;
        align-items: flex-end
    }

    .Vaultize-page.by-gold .banner-icon img {
        width: 100%
    }

    .Vaultize-page.by-gold .banner-left {
        height: 40vh
    }

    #vertical-tab .vertical-tab-wrapper .vertical-tab-content {
        display: block !important;
        padding: 0
    }

    .ftr-logo .sm-none img {
        width: 225px
    }

    ul.link-row.sm-none {
        display: none
    }

    .login-icon {
        display: none !important
    }

    .phone-pop {
        width: 100%
    }

    .info-row {
        flex-wrap: wrap
    }

    .info-row .phone-input {
        padding: 13px 20px;
        overflow: hidden
    }

    .mail-info {
        width: 100%
    }

    .select-container {
        position: relative;
        width: 100%
    }

    .date-select {
        width: 100%
    }

    .change-mob-popup {
        width: 85%
    }

    .p-info h2 {
        font-size: 30px;
        text-align: center
    }

    .save-btn a {
        padding: 15px 10px
    }

    .contact-info {
        width: 100%
    }

    .contact-img {
        width: 100%;
        padding-left: 0;
        padding-top: 30px
    }

    .otp-container {
        padding: 0
    }

    .resend-otp {
        width: 65%
    }

    .otp-container p {
        margin-bottom: 20px;
        font-size: 15px;
        font-weight: 500
    }

    .payment-row img {
        width: 60%;
        margin-top: 1px
    }

    .sign-up ul {
        flex-wrap: wrap;
        padding-top: 7px;
        gap: 0
    }

    .sign-up ul li {
        width: 100%
    }

    .sign-up ul li {
        width: 100%;
        padding-bottom: 57px
    }

    .sign-up ul li img {
        height: auto;
        width: 100%
    }

    .banner-pro-left {
        width: 100%;
        text-align: right;
        padding-right: 15px
    }

    .vaultize-row {
        width: 100%
    }

    .faq-tab-content {
        width: 100%;
        margin: 0 auto
    }

    section.banner-pro .d-flex {
        flex-wrap: wrap
    }

    .contact-row {
        padding: 14px 0 50px 0
    }

    .banner-pro-left img {
        width: 76%;
        padding-top: 83px
    }

    .vaultize-row .form-container {
        padding: 20px;
        margin-top: 0
    }

    .form-row {
        flex-wrap: wrap
    }

    .banner-pro {
        background-image: url(../images/mob-view-bg.png);
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: 100vh;
        width: 100%;
        background-color: #f5f7ff;
        min-height: max-content;
        padding-bottom: 30px
    }

    section.tab-container h1 {
        padding-top: 35px
    }

    .filter-mob-accordion .filter-mob-accordion-item {
        border-bottom: 1px solid #d9d9d9;
        padding-bottom: 10px
    }

    .apply-btn a {
        background: #1e1e1e;
        min-width: 95%;
        color: #fff;
        text-align: center;
        padding: 20px 55px;
        border-radius: 50px;
        margin: 0 auto;
        font-size: 20px;
        font-weight: 500;
        line-height: 13px;
        text-transform: uppercase
    }

    .apply-btn {
        padding: 20px 0;
        text-align: center;
        margin-top: 30px
    }

    .filter-mob-accordion button {
        position: relative;
        display: block;
        text-align: left;
        width: 100%;
        padding: 1em 0;
        color: #7288a2;
        font-size: 1.15rem;
        font-weight: 400;
        border: none;
        background: 0 0;
        outline: 0
    }

    .filter-mob-accordion button:focus,
    .filter-mob-accordion button:hover {
        cursor: pointer;
        color: #090909
    }

    .filter-mob-accordion button:focus::after,
    .filter-mob-accordion button:hover::after {
        cursor: pointer;
        color: #262828;
        border: 1px solid #212323
    }

    .filter-mob-accordion button .filter-mob-accordion-title {
        padding: 1em 1.5em 1em 0;
        font-size: 20px;
        font-weight: 500;
        line-height: 13px;
        text-align: left;
        color: #1e1e1e;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: Montserrat, sans-serif
    }

    .filter-close {
        position: absolute;
        top: -95px
    }

    .filter-mob-icon {
        display: inline-block;
        width: 24px;
        height: 24px;
        background-image: url(../images/icon/filter-btm.png);
        background-size: contain;
        background-color: #d9d9d9;
        background-size: auto;
        background-repeat: no-repeat;
        background-position: center
    }

    .filter-mob-accordion button .filter-mob-icon {
        display: inline-block;
        position: absolute;
        top: 18px;
        right: 0;
        width: 22px;
        height: 22px;
        border: 1px solid;
        border-radius: 22px
    }

    .filter-mob-accordion button[aria-expanded=true] {
        color: #000
    }

    .filter-mob-accordion button[aria-expanded=true] .filter-mob-icon::after {
        width: 0
    }

    .filter-mob-accordion button[aria-expanded=true]+.filter-mob-accordion-content {
        opacity: 1;
        max-height: 9em;
        transition: all .2s linear;
        will-change: opacity, max-height
    }

    .filter-mob-accordion .filter-mob-accordion-content {
        opacity: 0;
        max-height: 0;
        overflow: hidden;
        transition: opacity .2s linear, max-height .2s linear;
        will-change: opacity, max-height
    }

    .filter-mob-accordion .filter-mob-accordion-content p {
        font-size: 1rem;
        font-weight: 300;
        margin: 2em 0
    }

    .like-filter-radio {
        font-family: Arial, sans-serif
    }

    .like-filter-radio h3 {
        font-size: 16px;
        font-weight: 700;
        margin-bottom: 10px
    }

    .radio-container {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
        cursor: pointer;
        font-size: 16px;
        font-family: Montserrat, sans-serif;
        font-weight: 400
    }

    .radio-container input[type=radio] {
        display: none
    }

    .radio-container .custom-radio {
        width: 20px;
        height: 20px;
        display: inline-block;
        margin-right: 20px;
        background-color: #fff;
        position: relative;
        background: #d9d9d9
    }

    .accordion .icon {
        display: inline-block;
        position: absolute;
        top: 15px
    }

    .radio-container input[type=radio]:checked+.custom-radio {
        background-color: #000
    }

    .radio-container input[type=radio]:checked+.custom-radio::after {
        content: "✔";
        color: #fff;
        font-size: 14px;
        font-weight: 700;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    .price-range input[type=range] {
        width: 100%
    }

    a.filter-button {
        background-color: #000;
        color: #fff;
        padding: 20px 40px;
        border-radius: 40px;
        display: flex;
        align-items: center;
        gap: 15px;
        width: 260px;
        text-transform: uppercase;
        font-size: 16px
    }

    section.h-3.lg-none {
        display: flex;
        justify-content: center;
        position: relative
    }

    .product-list-page .product-price span {
        font-size: 14px;
        line-height: 25px
    }

    .filter-btn-mob {
        position: fixed;
        bottom: 30px
    }

    .price-range {
        flex: unset;
        position: relative;
        width: 100%;
        display: flex
    }

    .filter-price-range {
        display: flex;
        flex-wrap: wrap;
        box-shadow: none;
        border: none
    }

    .d-price {
        display: flex;
        align-items: center;
        gap: 20px
    }

    .banner-pro-left-02 img {
        width: 100%;
        left: -63px;
        bottom: unset;
        top: 100px;
        position: unset;
        padding-top: 66px;
        margin-left: -18px
    }

    section.banner-pro-02 .d-flex {
        flex-wrap: wrap
    }

    .banner-pro-left-02 {
        width: 100%;
        position: relative
    }

    .banner-pro-left-02 {
        width: 100%;
        position: relative
    }

    .banner-pro-02 {
        background-image: url('../images/Mob/ view_Vaultize.png');
        padding-bottom: 20px;
        height: max-content
    }

    section.faq-trems {
        width: 100%;
        margin: 0 auto;
        padding: 35px 0
    }

    .terms-input {
        appearance: none;
        width: 37px;
        height: 24px
    }

    section.faq-trems .proceed-btn a {
        width: 55%;
        margin-top: 30px
    }

    section.faq-trems h2 {
        padding-bottom: 10px
    }

    .terms-label {
        font-size: 15px
    }

    .Transactions-table {
        display: table;
        overflow-x: unset
    }

    .Transactions-table thead {
        display: table-header-group
    }

    .Transactions-table tbody tr {
        display: table-row
    }

    .Transactions-table tbody tr td {
        display: table-cell;
        text-align: center;
        border-bottom: none
    }

    .Transactions-table tbody tr td::before {
        content: none
    }

    .table-tittle .placeholder-text {
        width: auto;
        position: absolute;
        top: 30px
    }

    .form-containers {
        border-radius: 15px;
        border: 1px solid #d6d9ff;
        width: 100%;
        overflow-x: auto
    }

    .event-tab-content {
        width: 100%;
        overflow-x: auto
    }

    .banner-round img {
        display: none
    }

    .logo {
        width: 50% !important
    }

    .banner-icon img {
        position: absolute !important;
        bottom: 0 !important
    }

    .plan-card-img {
        width: 15%;
        position: relative;
        width: -24px;
        position: absolute;
        bottom: 145%;
        right: 19%;
        transform: translate(50%, 50%)
    }

    .plan-card-img img {
        width: 152px;
        position: absolute;
        bottom: -347px;
        right: 60px
    }

    section.mobile-notifications img {
        position: static;
        width: 100px !important
    }

    section.mobile-notifications img {
        position: static;
        width: 100px !important
    }

    .mobile-notifications {
        position: absolute;
        right: 85px;
        top: 150px
    }

    .banner {
        height: auto
    }

    section.banner-pro-03 .d-flex {
        flex-wrap: wrap
    }

    .banner-pro-left-03 {
        height: 395px
    }

    .banner-pro-left-03 {
        width: 100%;
        position: relative
    }

    .banner-pro-03 {
        height: auto
    }

    .banner-pro-left-03 img {
        width: 71%;
        position: absolute;
        left: -17px;
        bottom: -3px
    }

    .card-items {
        height: 358px;
        padding-top: 3em
    }

    .join-button {
        display: block
    }

    .input-wrapper {
        flex: none;
        width: 52%
    }

    .banner-left img {
        width: 100%;
        position: relative
    }

    .ftr-logo .lg-none {
        width: 40%
    }

    .product-price a {
        font-size: 13px;
        line-height: 23.7px
    }

    section.category-section .container {
        width: 99%
    }

    section.trading-section .container {
        width: 99%
    }

    .trading-section .owl-nav button.owl-next,
    .trading-section .owl-nav button.owl-prev {
        width: 40px !important
    }

    .card-bg img {
        left: 15%
    }

    .category-section .owl-carousel .owl-nav button img {
        width: 20%
    }

    .owl-carousel.owl-theme.owl-invest.owl-loaded.owl-drag img {
        min-height: 135px
    }

    .owl-carousel.owl-theme.owl-invest .owl-dots {
        bottom: 20px
    }

    .item-category img {
        width: 100% !important;
        margin: 0 auto
    }

    .ftr-log-img {
        width: 40%
    }

    section.category-section p {
        width: 90%;
        margin: 0 auto
    }

    .card-plans .btn {
        text-align: center
    }

    section.trading-section .owl-carousel .owl-item img {
        display: block;
        width: 80%;
        margin: 0 auto
    }

    section.brand-section .container {
        width: 100%
    }

    section.faq-section img {
        width: 75px;
        position: absolute;
        left: 4px
    }

    button.faq-tab {
        color: #000
    }

    .signup-btn a {
        min-width: 100%;
        text-transform: capitalize
    }

    .verify-btn {
        width: 100%
    }

    .table-tittle {
        width: 100%;
        gap: 20px
    }

    .main-image button {
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center
    }

    .main-image svg {
        fill: #000;
        width: 55px
    }

    h1 {
        width: 100%
    }

    .price-detail span {
        font-family: NunitoSans-Regular, serif;
        font-size: 21px;
        font-weight: 700;
        line-height: 40px
    }

    .product-descript ul li p {
        width: 35%
    }

    .owl-carousel.owl-theme.like-product.owl-loaded.owl-drag .owl-nav {
        display: none
    }

    .owl-carousel.owl-theme.like-product.owl-loaded.owl-drag .owl-dots {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center
    }

    .owl-carousel.owl-theme.like-product.owl-loaded.owl-drag .owl-item img {
        display: block;
        width: 80%;
        border-radius: 15px
    }

    .additional-info {
        margin-top: 36px
    }

    .weight-text {
        padding: 20px 0 15px 0
    }

    section.like-product-slider {
        padding: 25px 0 30px 30px
    }

    .option-group {
        gap: 17px;
        padding: 10px 0;
        padding-top: 25px
    }

    .product-detail-page .product-price span {
        font-size: 16px;
        line-height: 25px
    }

    .main-home .content-box h3 {
        min-height: 82px;
        line-height: 40px
    }

    .weight-text span {
        display: inline-block;
        padding-left: 12px
    }

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel button.owl-dot,
    .owl-carousel.owl-theme.like-product.owl-loaded.owl-drag .owl-nav button.owl-next {
        width: 10px
    }

    .event-table td {
        padding: 20px 5px
    }

    .event-table .event-status {
        padding: 4px 3px;
        border-radius: 12px;
        font-size: 10px;
        font-weight: 700
    }

    .hamburger.toggle div {
        background: #010101
    }

    .nav-links {
        top: 0 !important
    }

    ul.owl-carousel.owl-theme.like-product.list-item.owl-loaded.owl-drag .owl-dots {
        display: block
    }

    .placeholder-text {
        position: absolute;
        top: 30px
    }

    .payment-row h1 {
        text-align: center
    }

    .tab-banner-item {
        text-align: left
    }

    .like-filter-radio.filter-up {
        display: flex;
        flex-wrap: wrap;
        gap: 12px
    }

    .like-filter-radio.filter-up .radio-container {
        position: relative;
        display: inline-block;
        cursor: pointer
    }

    .like-filter-radio.filter-up .radio-container input[type=radio] {
        display: none
    }

    .like-filter-radio.filter-up .radio-container span {
        display: flex;
        width: 80px;
        height: 35px;
        border-radius: 20px;
        background: #d6d9ff;
        border: none;
        color: #001b4d;
        font-size: 16px;
        font-weight: 500;
        text-align: center;
        min-width: 60px;
        text-align: center;
        transition: background-color .3s ease, color .3s ease
    }

    .like-filter-radio.filter-up .radio-container input[type=radio]:checked+span {
        background-color: #001b4d;
        color: #fff
    }

    .like-filter-radio.filter-up {
        gap: 10px
    }

    .info-share h1 {
        text-align: left
    }

    .blance-locker {
        border-radius: 9px
    }

    .sign-up-form .custom-radio::after {
        content: none !important;
        width: 12px;
        height: 12px;
        background: linear-gradient(135deg, #7fbcff, #6e86ff);
        border-radius: 50%;
        opacity: 0;
        transition: opacity .3s ease
    }

    .sign-up-form .custom-radio {
        width: 20px;
        height: 20px;
        border: 5px solid #ccc
    }

    .sign-up-form .radio-container input[type=radio]:checked+.custom-radio {
        background: linear-gradient(180deg, #d2dbff 0, #02e6e0 100%)
    }

    div#popup2 .mail-info input.input-form {
        padding: 20px 10px
    }

    .table-tittle h2 {
        text-align: center
    }

    .contact-info a {
        min-height: 215px
    }

    .form-container {
        padding-top: 15px
    }

    .ftr-logo p {
        display: none
    }

    .ftr-contact .top .d-flex {
        align-items: center
    }

    ul.two-link {
        padding-left: 30px
    }

    .quick-link h3 {
        display: none
    }

    section.brand-section {
        padding-bottom: 0
    }

    .date-select .input-form {
        min-height: 50px
    }

    section.banner.home-banners .banner-right {
        width: 100%
    }

    section.banner.home-banners .banner-left {
        width: 100%;
        min-height: 310px
    }

    .secondary-btn {
        font-size: 14px
    }

    section.banner.home-banners .banner-left img {
        width: 54%
    }
}

button {
    color: #000
}

@media (max-width:416px) {
    .banner-tittle {
        padding-bottom: 30px
    }

    .banner-left {
        width: 40%;
        position: relative
    }

    .banner-left img {
        width: 100%
    }
}

@media (max-width:768px) {
    .plan-card-img img {
        position: absolute;
        object-fit: contain
    }

    .mobile-view::after,
    .mobile-view::before {
        bottom: -400px;
        left: 0
    }

    .pattern-bg-02 {
        display: none
    }

    .pattern-bg-01,
    .pattern-bg-03 {
        display: none
    }

    .left-tab-tittle {
        width: 23%;
        display: none
    }

    .otp-inputs input {
        width: 44px;
        height: 44px
    }

    .balance-box ul li.sm-none {
        display: none !important
    }

    .add-bg img {
        width: 118px
    }

    .add-pattern-01 {
        position: absolute;
        bottom: -33px;
        left: -5px
    }

    .add-pattern-02 {
        position: absolute;
        top: -25px;
        right: 0
    }

    .live-price-box {
        padding: 6px 25px
    }

    .success-text {
        text-align: center;
        margin-top: -45px
    }

    .dynamic-datetime .time {
        font-size: 26px;
        font-weight: 500
    }

    .dynamic-datetime .date {
        font-size: 7px;
        font-weight: 400
    }

    .dynamic-datetime {
        position: absolute;
        top: 88px !important;
        left: unset;
        right: 106px
    }

    .social-icons {
        width: 100%;
        text-align: left
    }

    .social-icons ul {
        justify-content: left
    }
}